#Публикации и гранты

###Научные гранты

![RFFI](../images/rffi.jpg "RFFI")  
> В 2007 г. проект **Виртуальное обучающее пространство - “Крестьянство”** был поддержан Российским Фондом Фундаментальных Исследований ([РФФИ](http://www.rfbr.ru/rffi/ru)) [(инициативный научный проект № 07-07-00332)](http://www.rfbr.ru/rffi/ru/project_search/o_57598) 

![m](../images/logo_m.jpg "m")  
> В 2007 г. проект [**"Передвижная выставка-инсталляция: Фрески Александра Иванова"**](http://museum.fondpotanin.ru/projects/656368) был поддержан благотворительным фондом В. Потанина в номинации Технологии музейной экспозиции конкурса "Меняющийся музей в меняющемся мире"

---

###Методические указания
**[2010]** [Методическое пособие для работы в виртуальном обучающем пространстве. Крестьянство SDK 1.0](http://krestianstvo.org/sdk/doc/Krestianstvo.pdf)

---

###Публикации в научных журналах

**[2016]** Suslov Nikolai, [**Artist-aware, zero install immersive virtual environment for collaborative live performances**](http://users.sussex.ac.uk/~thm21/ICLI_proceedings/2016/Papers/Posters/100_ICLI2016_paper.pdf), in Proceedings of the Third International Conference on Live Interfaces (ICLI 2016), University of Sussex, UK, 29 June - 03 July 2016 [pdf](http://users.sussex.ac.uk/~thm21/ICLI_proceedings/2016/Papers/Posters/100_ICLI2016_paper.pdf)

**[2015]** Suslov Nikolai**, Live conformal scaling of full-body immersion environments in the case of augmented reality systems and internet of things**, in Proceedings of the 5th European Immersive Education Summit (EiED) / IMMERSION 2015, 7-10th September 2015

**[2015]** Suslov Nikolai, Soshenina Tatiana, [**From Live Coding to Virtual Being**](https://zenodo.org/record/19353#.ViTI-PnhCUl), in Proceedings of the First International Conference on Live Coding (ICLC2015), Leeds, UK, 13-15 July 2015, Zenodo, DOI 10.5281/zenodo.19353 [pdf](https://zenodo.org/record/19353#.ViTI-PnhCUl)

**[2013]** Суслов Н.В., Суслова И.А. **Виртуальная Трудовая Школа** // Сборник трудов всероссийской междисциплинарной научно-практической конференции "Системные стратегии: наука, образование, информационные технологии", Вологда: ВГПУ. 2013 г., Стр. 121-125

**[2012]** Suslov Nikolai [**Krestianstvo SDK Towards End-user Mobile 3D Virtual Learning Environment**](http://www.cm.is.ritsumei.ac.jp/c5-12/proc/papers/suslov-C5-12_1.pdf). In Proceedings of the Conference on Creating, Connecting and Collaborating through Computing (C5) 2012, Institute for Creative Technologies, University of Southern California, Playa Vista, California, USA, January 18-20, 2012, IEEE.
[pdf](http://www.cm.is.ritsumei.ac.jp/c5-12/proc/papers/suslov-C5-12_1.pdf)

**[2009]** Суслов Н.В. **Организация научно-исследовательской деятельности в виртуальном обучающем пространстве**. // Научные материалы 5-ой международной научно-технической конференции “Информатизация процессов формирования открытых систем на основе СУБД, САПР, АСНИ и систем искусственного интеллекта”. - Вологда: ВоГТУ, 2009 г., С.315-317

**[2009]** Суслов Н.В. **Распределенные виртуальные пространства в научно-технических и педагогических исследованиях**. // Коллективная монография. Моделирование развития информационно-телекоммуникационных систем. СПб.: Изд-во "Синтез Бук", 2009. С. 359-379

**[2008]** Суслов Н.В. **Соединение реальной и виртуальной реальностей**. // Сборник трудов научно-практической конференции "Перспективы развития телекоммуникационных систем", СПбГПУ, Санкт-Петербург, 2008

**[2008]** Суслов Н.В. [**Принципы построения виртуального обучающего пространства**](http://www.krestianstvo.org/doc/2.pdf). // Научно-технические ведомости СПбГПУ «Информатика. Телекоммуникации. Управление» 5(65), Санкт-Петербург, 2008 г. Стр. 204-207
[pdf](http://www.krestianstvo.org/doc/2.pdf)

**[2008]** Суслов Н.В. [**Формирование сетевой операционной системы для защищенного взаимодействия и распределенных вычислений**](http://www.krestianstvo.org/doc/3.pdf). // Научно-технические ведомости СПбГПУ «Информатика. Телекоммуникации. Управление» 6(69), Санкт-Петербург, 2008 г. Стр. 33-36
[pdf](http://www.krestianstvo.org/doc/3.pdf)

**[2007]** Суслов Н.В. [**Репликация виртуального обучающего пространства как необходимое условие его существования. Принципы методологии «Крестьянство»**](http://www.krestianstvo.org/doc/1.pdf) // Вузовская наука региону. Материалы 5-й Всероссийской научно-технической конференции. В 2-х.т.-Вологда: ВоГТУ. 2007г. том 1, Стр. 357-359
[pdf](http://www.krestianstvo.org/doc/1.pdf)

**[2005]** Суслов Н.В. **Виртуальное обучающее пространство “Крестьянство”**.// Молодые исследователи - регионам. Материалы Всероссийской научной конференции студентов и аспирантов. В 2-х т. - Вологда, ВоГТУ, 2005 г. Т.1. С. 349-350